html {
	overflow-y: scroll;
}
html,body {
	background: #000 url(../images/rainbow.png) top center no-repeat;
	color:#222;
	font-family:Verdana,Arial,Helvetica;
	font-size:12pt;
	margin:0px;
	padding:0px;
}

abbr article aside audio bdi canvas data datalist details figcaption figure
footer header hgroup mark meter nav output progress section summary time video {
	display:block;
}


.notification {
    background: url(../images/feedItemBg.png);
    border: 2px solid #66F;
    border-radius: 6px;
    box-shadow: 0px 0px 0px 2px rgba(0,0,0,1), inset 1px 1px 2px 1px rgba(0,0,0,0.4);
    color: #7B7B7B;
    font-size: 0.8em;
    padding: 10px 14px;
    margin: 0px 0px 20px 0px;
	text-align: left;
	text-shadow: 1px 1px 2px #000;
    width: 886px;
}
	.notification h3 {
		color: #77E;
		display: inline;
		font-family: "HelveticaNeue-CondensedBold" "Roboto Condensed", "Helvetica Neue", "Ropa Sans";
		font-size: 1.1em;
		font-weight: normal;
		margin: 0px;
		text-transform: capitalize;
	}

	.notification p {
		color: #7B7B7B;
		display: inline;
		font-size: 1em;
		margin: 0px;
	}

	.notification.error {
	    border-color: #CC0C0C;
	}
		.notification.error h3 {
			color: #CC0C0C;
		}


.inlineSubmit {
	background: #ffffff;
	border: 0px;
	box-shadow: inset 0px 1px 3px #333;
	margin: 2px 1px;
	padding: 1px 1px 2px;
}
	.inlineSubmit input[type="text"] {
		background: transparent;
		border: 0px;
		margin: 0px;
		outline: 0px;
		padding: 0px;
	}
	.inlineSubmit input[type="submit"] {
		background: transparent;
		border: 0px;
		float: right;
		font-size: 0px;
		margin: 0px;
		padding: 0px;
/*		height: 16px;
		width: 16px;*/
	}

img { border:0; }

a, a:hover, a:visited {
	border-bottom:1px dotted #999;
	color:#447;
	text-decoration:none;
}

.right { float: right; }


input,button { margin: 0px; }

input[type="submit"] {
	background: #005900;
	background: linear-gradient(top, #005900,#005900 75%, #003F00 100%);
	background: -webkit-linear-gradient(top, #005900, #003F00 100%);
	background: -moz-linear-gradient(top, #005900, #003F00 100%);
	background: -ms-linear-gradient(top, #005900,#005900 75%, #003F00 100%);
	background: -o-linear-gradient(top, #005900,#005900 75%, #003F00 100%);
	border:1px solid #008700;
	border-radius: 2px;
	box-shadow:inset 0px 0px 2px #000;
	color: #eee;
	font-weight: 600;
	font-size: 12px;
	padding: 5px 22px;
	text-shadow: 0px -1px 0px #000;
	text-transform: uppercase;
}

input[type="submit"]:active {
	border-color: #007700;
	box-shadow:inset 0px 0px 2px #000,
			   inset 1px 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0px -1px 0px #000,
				 2px 2px 2px rgba(0,0,0,0.5);
}
input[type="submit"]:focus {
	border-color: #00ff00;
	outline: none;
}


input.disabled[type="submit"],
button.gray, button.grey {
	background: #222222;
	background-image: -o-linear-gradient(-90deg, #222222 56%, #111111 100%);
	background-image: -moz-linear-gradient(-90deg, #222222 56%, #111111 100%);
	background-image: -webkit-linear-gradient(-90deg, #222222 56%, #111111 100%);
	background-image: -ms-linear-gradient(-90deg, #222222 56%, #111111 100%);
	background-image: linear-gradient(-90deg, #222222 56%, #111111 100%);
	border: 1px solid #444444;
	border-radius: 2px;
	box-shadow:inset 0px 0px 2px #000;
	color: #888;
	font-weight: 600;
	font-size: 12px;
	padding: 5px 10px;
	text-shadow: 0px -1px 0px #000;
}

input.disabled[type="submit"]:active,
button.gray:active, button.grey:active {
	box-shadow:inset 1px 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0px -1px 0px #000,
				 2px 2px 2px rgba(0,0,0,0.5);
}

input.disabled[type="submit"]:focus,
button.gray:focus, button.grey:focus {
	border-color: #cccccc;
	outline: none;
}

input.activated[type="button"],
button.activated, button.activated {
	background: #555566;
	background-image: -o-linear-gradient(-90deg, #222222 56%, #111111 100%);
	background-image: -moz-linear-gradient(-90deg, #222222 56%, #111111 100%);
	background-image: -webkit-linear-gradient(-90deg, #222222 56%, #111111 100%);
	background-image: -ms-linear-gradient(-90deg, #222222 56%, #111111 100%);
	background-image: linear-gradient(-90deg, #222222 56%, #111111 100%);
	border: 1px solid #66f;
	border-radius: 2px;
	box-shadow:inset 1px 1px 2px rgba(0,0,0,0.5);
	color: #ccc;
	font-weight: 600;
	font-size: 12px;
	padding: 5px 10px;
	text-shadow: 0px -1px 0px #000;
}

body>div {
	margin: 0px auto;
	text-shadow: 0px 1px 0px #ffffff, 0px -1px 1px #99999;
	width: 960px;
}
	div.largeBox {
		background:#fff;
		border:1px solid #bbb;
		border-radius:5px;
		margin: 1em auto;
		text-align:left;
	}
		div.largeBox h1 {
			font-size:1.25em;
			margin:0px;
			padding:10px;
		}
		div.largeBox p {
			margin: 0.25em 1em 1em;
		}

header {
	min-width: 960px;
	overflow:visible;
	margin: 0px;
}
	header>hgroup {
		background: transparent url('../images/logo.png') 5px 110px no-repeat;
		height: 210px;
		margin:0 auto;
		width: 960px;
	}
		header>hgroup>* { display:none; }

	header nav {
		background: #222;
		box-shadow: inset 0px 3px 3px black;
		font-size:0.8em;
		margin: 5px auto 0px auto;
		width: 1000px;
	}
		header nav a,
		header nav a:hover,
		header nav a:active,
		header nav a:visited {
			border:0px;
			color: #888;
			display:inline-block;
			letter-spacing: 0px;
			font: 100 20px/36px "Helvetica Neue", "Ropa Sans";
			margin: 0px 0px 0px 36px;
			padding: 0px;
			text-decoration:none;
			text-transform: lowercase;
		}

		header nav a:hover,
		header nav a:active {
		}

		header nav a.right {
			margin:0px 10px 0px 0px;
		}


/**
 * Feed Styles
 */
#feed {
    padding: 40px 0px 0px 40px;
/*    background: url(../images/vertLine.png) 90px 0px repeat-y; */
}
	#feed .feedItem {
		background: url(../images/feedItemBg.png);
		border: 1px solid #232323;
		border-radius: 3px;
		box-shadow: inset 1px 1px 6px rgba(0,0,0,0.5),
					0px 0px 2px #000;
		margin-bottom: 40px;
		overflow: hidden;
		padding-bottom: 22px;
		position:relative;
		width: 490px;
	}

	#feed .feedItem.postNew {
		padding: 0px;
	}

		#feed .feedItem .controls {
		    padding: 5px;
		    text-align: right;
		}

		#feed .feedItem .post {
			background: rgba(0, 0, 0, 0.4);
			box-shadow: 0px 2px 4px rgba(0,0,0,0.6);
		}
			#feed .feedItem .post .info {
				color: #A6A6A6;
				font: 500 12px/26px "Helvetica";
				height: 26px;
			}
				#feed .feedItem .post .info .star,
				#feed .feedItem .post .info .share {
					background: url(../images/starIcon.png) center center no-repeat;
					border: 0px;
					color: transparent;
					height: 16px;
					margin-left: 3px;
					width: 16px;
				}
					#feed .feedItem .post .info .share {
						background-image: url(../images/shareIcon.png);
						float: right;
						margin: 4px 7px 0px 0px;
					}

				#feed .feedItem .post .info .firstName {
					border: 0px;
					color: #A6A6A6;
				}

				#feed .feedItem .post .info .address {
					border: 0px;
					color: #7B7B7B;
					font: 500 10px "Trebuchet MS";
				}

			#feed .feedItem .post .message {
				color: #EEE;
				font: 500 13px/20px "Arial";
				padding: 8px 24px 8px 14px;
			}


		#feed .feedItem .date {
			bottom: 0px;
			color: #bbb;
			font: 500 10px/22px "Helvetica";
			padding-right: 1%;
			position: absolute;
			text-align: right;
			text-shadow: 0px 0px 2px #000;
			width: 99%;
		}

/**
 * Link Post
 */
	#feed .feedItem.feedItemLink { }
		#feed .feedItem.feedItemLink .resource {
			padding: 10px 10px 0px 10px;
		}
			#feed .feedItem.feedItemLink .resource img {
				border: 0px;
				display: inline-block;
				margin: 5px 10px 0px 0px;
				max-height: 110px;
				max-width: 110px;
			}

			#feed .feedItem.feedItemLink .resource .container {
				display: inline-block;
				margin: 5px 0px 0px 0px;
				vertical-align: top;
				width: 340px;
			}
				#feed .feedItem.feedItemLink .resource a.title {
					border: 0px;
					color: #5857B0;
					font: 600 14px/1 "Helvetica Neue", "Ropa Sans";
					text-shadow: 0px 0px 2px #000;
				}
				#feed .feedItem.feedItemLink .resource p.excerpt {
					border: 0px;
					color: #ddd;
					font: 200 13px/1.25 "Helvetica Neue", "Ropa Sans";
					margin: 5px 0px;
					text-shadow: 0px 0px 2px #000;
				}

/**
 * Image Post
 */
	#feed .feedItem.feedItemImage {
		height: 337px;
	}
		#feed .feedItem.feedItemImage .post {
			position: relative;
		}

		#feed .feedItem.feedItemImage .resource {
			position: absolute;
			left: 0px;
			top: 26px;
			z-index: 0;
		}

		#feed .feedItem.feedItemImage .date {
			background: rgba(0,0,0,0.5);
		}


/**
 * Article Post
 */
	#feed .feedItem.feedItemArticle .post .message {
		color: #ddd;
		font-size: 12px;
	}
		#feed .feedItem.feedItemArticle .post .message h3 {
			color: #fff;
			font: 100 24px/1.25em "Helvetica Neue", "Ropa Sans";
			margin: 0px;
		}
			#feed .feedItem.feedItemArticle .post .message h3 a {
				border: 0px;
				color: inherit;
				font: inherit;
			}


/**
 * Comments
 */
	#feed aside#commentBox {
		background: #171717;
		border: 1px solid #333;
		border-radius: 2px;
		box-shadow: inset 1px 1px 6px rgba(0,0,0,0.5),
					0px 0px 2px #000;
		display: none;
		float:right;
		overflow: hidden;
		width: 440px;
	}
		#feed aside#commentBox .commentTools {
			background: #000;
			border-bottom: 1px solid #333;
			color: #fff;
			font-size: 0.7em;
			padding: 8px 10px;
		}

		#feed aside#commentBox .commentTools .controls {
			color: #888;
			float: right;
		}

		#feed aside#commentBox .comment {
			background-image: -moz-linear-gradient(-90deg, #171717 0%, #0C0C0C 100%);
			background-image: -webkit-linear-gradient(-90deg, #171717 0%, #0C0C0C 100%);
			background-image: -o-linear-gradient(-90deg, #171717 0%, #0C0C0C 100%);
			background-image: -ms-linear-gradient(-90deg, #171717 0%, #0C0C0C 100%);
			background-image: linear-gradient(-90deg, #171717 0%, #0C0C0C 100%);
			border-bottom: 1px solid #333;
		}
			#feed aside#commentBox .compose .profileIcon,
			#feed aside#commentBox .comment .profileIcon {
				display:inline-block;
				padding-top:10px;
				vertical-align:top;
				width:65px;
			}
				#feed aside#commentBox .compose .profileIcon img,
				#feed aside#commentBox .comment .profileIcon img {
					background: -webkit-linear-gradient(top,#222,#111);
					border:1px solid #444343;
					border-radius: 2px;
					box-shadow: inset 0px 0px 2px #000;
					height:48px;
					margin:0px 11px;
					width:48px;
				}

			#feed aside#commentBox .compose .text,
			#feed aside#commentBox .comment p {
				display:inline-block;
				color: #aaa;
				font: 500 12px/1.5em "Helvetica Neue", "Ropa Sans";
				margin:0px;
				padding:10px 0px;
				vertical-align:top;
				width:365px;
			}
				#feed aside#commentBox .comment p a.userInfo,
				#feed aside#commentBox .compose .text .userInfo {
					color: #88d;
					border:0px
				}

		#feed aside#commentBox .compose { }
			#feed aside#commentBox .compose .text {
				background-image: -webkit-linear-gradient(top, #191919, #0C0C0C);
				border: 1px dotted #888;
				border-radius: 2px;
				box-shadow: 0px 0px 25px #111, inset 0px 1px 4px #000;
				cursor:text;
				margin-top: 10px;
				padding: 3px 6px;
				width: 345px;
			}

			#feed aside#commentBox .compose .text:focus,
			#feed aside#commentBox .compose .text.active {
				border:1px solid #66F;
			}
				#feed aside#commentBox .compose .text span[contenteditable="true"],
				#feed aside#commentBox .compose .text span[contenteditable="plaintext"],
				#feed aside#commentBox .compose .text span[contenteditable="plaintext-only"] {
					margin: -1px 0px;
					outline: none;
				}
				#feed aside#commentBox .compose .text span[contenteditable="true"]:empty,
				#feed aside#commentBox .compose .text span[contenteditable="plaintext"]:empty,
				#feed aside#commentBox .compose .text span[contenteditable="plaintext-only"]:empty {
					display:inline-block;
					min-width: 4px;
				}

			#feed aside#commentBox .compose .controls {
				padding: 5px 8px;
				text-align: right;
			}


/**
 * Two-Column Configuration
 */
	.twoColumn {
		margin: auto;
		padding: 40px 0px 0px 0px;
		text-align: center;
		width: 1000px;
	}
		.twoColumn .notification {
			margin: 0px auto 20px auto;
		}

		.twoColumn .box {
			background: url(../images/feedItemBg.png);
			border: 1px solid #232323;
			border-radius: 3px;
			box-shadow: inset 1px 1px 6px rgba(0,0,0,0.5),
						0px 0px 2px #000;
			color: #ccc;
			display:inline-block;
			margin: 0px 20px 40px 20px;
			overflow: hidden;
			padding: 10px 20px 15px 20px;
			text-shadow: 0px 1px 3px #000;
			text-align: left;
			vertical-align: top;
			width: 395px;
		}
			.twoColumn .box > h2 {
				color: #fff;
				font-family: "Walter Turncoat";
				margin: 0px 0px 10px 0px;
				text-align: center;
				-ms-transform:rotate(-1deg); /* IE 9 */
				-moz-transform:rotate(-1deg); /* Firefox */
				-webkit-transform:rotate(-1deg); /* Safari and Chrome */
				-o-transform:rotate(-1deg); /* Opera */
				transform:rotate(-1deg);
			}

			.twoColumn .box:nth-of-type(even) > h2 {
				-ms-transform:rotate(1deg); /* IE 9 */
				-moz-transform:rotate(1deg); /* Firefox */
				-webkit-transform:rotate(1deg); /* Safari and Chrome */
				-o-transform:rotate(1deg); /* Opera */
				transform:rotate(1deg);
			}

			.twoColumn .box .inputRow {
				display: block;
				padding: 8px 5px;
			}

				.twoColumn .box .inputRow label:not(.inlineSubmit) {
					display: inline-block;
					font-family: "HelveticaNeue-CondensedBold", "Roboto Condensed", "Helvetica Neue", "Ropa Sans";
					font-size: 14px;
					width: 70px;
				}

				.twoColumn .box .inputRow > input[type="text"],
				.twoColumn .box .inputRow > input[type="password"] {
					background: #1C1C1C;
					border: 1px solid #444;
					border-radius: 2px;
					box-shadow: inset 2px 2px 8px rgba(0,0,0,0.7),
								0px 0px 3px rgba(0,0,0,0.5);
					color: #bbd;
					display: inline-block;
					height: 24px;
					line-height: 24px;
					padding: 0px 5px;
					width: 297px;
				}

				.twoColumn .box .inputRow > input[type="text"]:focus,
				.twoColumn .box .inputRow > input[type="password"]:focus {
					border:1px solid #66F;
					color: #fff;
					outline: none;
				}

				.twoColumn .box .inputRow label.inlineSubmit {
					background: #1C1C1C;
					border: 1px solid #444;
					border-radius: 2px;
					box-shadow: inset 2px 2px 8px rgba(0,0,0,0.7),
								0px 0px 3px rgba(0,0,0,0.5);
					display: inline-block;
					padding: 0px 0px 0px 5px;
					width: 292px;
				}
					.twoColumn .box .inputRow label.inlineSubmit.focussed {
						border-color: #66F;
						outline: none;
					}

					.twoColumn .box .inputRow label.inlineSubmit input[type="text"],
					.twoColumn .box .inputRow label.inlineSubmit input[type="text"]:focus {
						border: 0px;
						color: #bbd;
						height: 24px;
						line-height: 24px;
						outline: none;
						width: 218px;
					}

					.twoColumn .box .inputRow label.inlineSubmit input[type="text"]:focus {
						color: #fff;
					}

					.twoColumn .box .inputRow label.inlineSubmit input[type="submit"] {
						background: #005900;
						background: linear-gradient(top, #005900,#005900 75%, #003F00 100%);
						background: -webkit-linear-gradient(top, #005900, #003F00 100%);
						background: -moz-linear-gradient(top, #005900, #003F00 100%);
						background: -ms-linear-gradient(top, #005900,#005900 75%, #003F00 100%);
						background: -o-linear-gradient(top, #005900,#005900 75%, #003F00 100%);
						border:1px solid #444;
						border-radius: 2px;
						border-width: 0px 0px 0px 1px;
						color: #eee;
						font-weight: 600;
						font-size: 12px;
						height: 24px;
						line-height: 24px;
						margin:0px;
						padding: 0px 12px;
						text-shadow: 0px -1px 0px #000;
						text-transform: uppercase;
					}

				.twoColumn .box .inputRow .right {
					float: right;
				}


.ghostText {
	color: #333;
	display: none;
	position: absolute;
}

.message.ghostText {
	display: block;
	position: static;
	color: #333;
}

footer {
	color:#666;
	font-size:0.8em;
	margin:0px auto;
	padding: 25px 0px 0px;
	width: 960px;
}

footer p {
	border-top:1px solid #aaa;
	margin:0px auto;
	padding:10px;
	text-shadow: 0px 2px 2px #ffffff;
}

::selection, *::selection {
	background: rgba(255,255,255,0.1);
	color: #9af;
	text-shadow: none;
}


.postNew .post .message {
	outline: none;
}

#feed .feedItem.postNew .post .message.ghostText {
	color: #888;
}
